pki mail.suis.at certificate   "/etc/ssl/certs/server.crt"
pki mail.suis.at key              "/etc/ssl/private/server.key"

table aliases file:/etc/aliases
table mesdomaines { suis.at }

listen on lo
listen on eth0 port 25   hostname besancenot.suis.at tls              pki mail.suis.at
listen on eth0 port 587 hostname besancenot.suis.at tls-require pki mail.suis.at auth

accept from any for local                                alias <aliases> deliver to maildir
accept from any for domain <mesdomaines> alias <aliases> deliver to maildir
accept from local for any relay
